footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer-links ul {
    list-style: none;
}

footer .cities-name-list ul li {
  display: inline;
}
footer ul li a{
  color: #fff;
  font-weight: 400;
  text-decoration: none;
}

footer .cities-name-list ul li:not(:last-child)::after {
  content: " | ";
  margin: 0 8px;
}
footer p {
    font-size: 16px;
    color: #fff;
    font-weight: 400;

    /* color: #ffff; */
}
 .footer-bg {
        background: url('https://i0.wp.com/schoolio.com/wp-content/uploads/2023/03/Footer-back-scaled-1.webp') no-repeat center center;
        background-size: cover;
        background-color: #4b0082;
        border-radius: 064px 64px 0px 0px;
    }

    h5.footer {
        margin-bottom: 20px;
        font-weight: 600;
    }

    .footer-links li {
        color: #FFFFFF;
        fill: #FFFFFF;
        padding-top: 3px;
        padding-bottom: 3px;
    }

    .separator {
        margin-right: calc(17px / 2);
        margin-left: calc(17px / 2);

    }

    span.city {
        font-size: 14px;
    }

    .copy-text {
        color: #CAB9DB;
    }

    footer a.navbar-brand .logo {
        margin-bottom: 20px;
    }

    .footer-bg {
        background: url('https://i0.wp.com/schoolio.com/wp-content/uploads/2023/03/Footer-back-scaled-1.webp') no-repeat center center;
        background-size: cover;
        background-color: #4b0082;
        border-radius: 064px 64px 0px 0px;
    }